Oracle Solaris Critical Patch Update : jan2013_SRU11_1_2_5_0

Low Nessus Plugin ID 78461


The remote Solaris system is missing a security patch from CPU jan2013.


This Solaris system is missing necessary patches to address a critical security update :

- Vulnerability in the Solaris component of Oracle Sun Products Suite (subcomponent: Kernel). The supported version that is affected is 11. Easily exploitable vulnerability requiring logon to Operating System.
Successful attack of this vulnerability can result in unauthorized ability to cause a partial denial of service (partial DOS) of Solaris. (CVE-2012-3178)


Install the jan2013 CPU from the Oracle support website.

See Also

Plugin Details

Severity: Low

ID: 78461

File Name: solaris_jan2013_SRU11_1_2_5_0.nasl

Version: $Revision: 1.3 $

Type: local

Published: 2014/10/15

Modified: 2015/01/19

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.1

Vector: CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:oracle:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris11/release

Patch Publication Date: 2013/05/13

Reference Information

CVE: CVE-2012-3178

OSVDB: 89241, 89242, 89243, 89244, 89245, 89246, 89247, 89248, 89249